@charset "UTF-8";
/**
 mixin
 */
.ike-rop .clinic_wrap {
  border-top: 1px solid #d15c7d;
  padding-top: 50px;
  margin-bottom: 80px; }

.ike-rop .clinic__ctn .c-listLink {
  margin-bottom: 14px; }

.ike-rop .clinic_bnr {
  margin-bottom: 44px; }
  .ike-rop .clinic_bnr img {
    width: 100%; }

.ike-rop .sec {
  position: relative; }
  .ike-rop .sec + .sec {
    margin-top: 79px; }
    @media (max-width: 979px) {
      .ike-rop .sec + .sec {
        margin-top: 59px; } }
  .ike-rop .sec .tag {
    background: #ffda4e;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -29px;
    left: 16px;
    text-align: center;
    width: 90px;
    height: 59px;
    font-size: 1.6rem;
    line-height: 20px;
    font-weight: bold;
    box-shadow: 3.064px 2.571px 7px 0px rgba(149, 48, 60, 0.5);
    z-index: 11; }
    .ike-rop .sec .tag:after {
      content: '';
      width: 0;
      height: 0;
      border-left: 6px solid transparent;
      border-right: 6px solid transparent;
      border-top: 8px solid #ffda4e;
      position: absolute;
      top: 100%;
      left: 0;
      right: 0;
      margin: auto; }
    @media only screen and (max-width: 768px) {
      .ike-rop .sec .tag {
        font-size: 3.2vw;
        line-height: 1.3;
        width: 14.66667vw;
        height: 10.66667vw;
        left: -4vw;
        top: -5.33333vw; } }
  .ike-rop .sec__head {
    background-image: url("/assets/clinic/ikebukuro.cp/images/tt_bg01.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 618px;
    min-height: 140px;
    z-index: 10;
    margin: 0 auto 30px;
    position: relative;
    max-width: 100%; }
    @media only screen and (max-width: 768px) {
      .ike-rop .sec__head {
        width: 93%;
        margin-bottom: 5.33333vw;
        min-height: 18.66667vw; } }
    .ike-rop .sec__head:after {
      content: "";
      position: absolute;
      top: 5px;
      left: 5px;
      width: calc(100% - 10px);
      height: calc(100% - 10px);
      border: 1px solid #fff; }
      @media only screen and (max-width: 768px) {
        .ike-rop .sec__head:after {
          top: 10px;
          left: 10px;
          width: calc(100% - 20px);
          height: calc(100% - 20px); } }
      @media only screen and (max-width: 440px) {
        .ike-rop .sec__head:after {
          top: 5px;
          left: 5px;
          width: calc(100% - 10px);
          height: calc(100% - 10px); } }
    .ike-rop .sec__head dl dt {
      position: absolute;
      left: 50%;
      top: -19px;
      transform: translateX(-50%);
      border-width: 2px;
      border-color: #de5a88;
      border-style: solid;
      background-color: white;
      box-shadow: 3px 3px 7px 0px rgba(149, 48, 60, 0.5);
      min-width: 375px;
      font-size: 20px;
      color: #d15c85;
      border-radius: 999px;
      text-align: center;
      z-index: 3;
      font-weight: bold; }
      @media only screen and (max-width: 768px) {
        .ike-rop .sec__head dl dt {
          font-size: 3.73333vw;
          min-width: 64vw;
          top: -4.13333vw;
          padding: 0.8vw; } }
    .ike-rop .sec__head dl dd {
      text-align: center;
      padding: 33px 0 27px; }
      @media only screen and (max-width: 768px) {
        .ike-rop .sec__head dl dd {
          padding: 6.53333vw 0 5.33333vw; } }
      .ike-rop .sec__head dl dd small {
        font-size: 20px;
        color: white;
        text-shadow: 3px 3px 7px rgba(149, 48, 60, 0.5);
        font-weight: 500;
        display: block;
        margin-bottom: 7px; }
        @media only screen and (max-width: 768px) {
          .ike-rop .sec__head dl dd small {
            font-size: 3.73333vw;
            margin-bottom: 2.13333vw; } }
      .ike-rop .sec__head dl dd em {
        font-style: normal;
        font-size: 38px;
        color: white;
        text-shadow: 3px 3px 7px rgba(149, 48, 60, 0.5);
        font-weight: bold;
        display: block;
        line-height: 1; }
        @media only screen and (max-width: 768px) {
          .ike-rop .sec__head dl dd em {
            font-size: 6.66667vw; } }
  .ike-rop .sec__ctn {
    width: 898px;
    border-width: 1px;
    border-color: #fadfdf;
    border-style: solid;
    background-color: white;
    margin: 0 auto;
    border-top: 5px solid #e6909b;
    padding: 52px 40px 49px;
    max-width: 100%; }
    @media only screen and (max-width: 768px) {
      .ike-rop .sec__ctn {
        padding: 5.46667vw 3.73333vw 6.93333vw; } }
    .ike-rop .sec__ctn .tt {
      text-align: center;
      font-weight: bold;
      font-size: 22px;
      margin-bottom: 8px;
      color: #95303c; }
      @media only screen and (max-width: 768px) {
        .ike-rop .sec__ctn .tt {
          font-size: 4vw;
          margin-bottom: 1.33333vw; } }
    .ike-rop .sec__ctn .box-highlight {
      border-radius: 30px;
      background-color: #faeef0;
      padding: 20px 50px;
      margin-bottom: 30px; }
      @media only screen and (max-width: 768px) {
        .ike-rop .sec__ctn .box-highlight {
          padding: 4.8vw 2vw 4.8vw 5.6vw;
          margin-bottom: 5.06667vw;
          border-radius: 4vw; } }
    .ike-rop .sec__ctn .list-check li {
      position: relative;
      padding-left: 51px;
      font-size: 18px;
      font-weight: 500;
      color: #d15c85; }
      @media only screen and (max-width: 768px) {
        .ike-rop .sec__ctn .list-check li {
          font-size: 3.46667vw;
          line-height: 1.54;
          padding-left: 6.4vw; } }
      .ike-rop .sec__ctn .list-check li + li {
        margin-top: 4px; }
        @media only screen and (max-width: 768px) {
          .ike-rop .sec__ctn .list-check li + li {
            margin-top: 2.66667vw; } }
      .ike-rop .sec__ctn .list-check li:before {
        content: "";
        position: absolute;
        top: 4px;
        left: 0;
        width: 22px;
        height: 21px;
        background-image: url(/assets/clinic/ikebukuro.cp/images/ic_check.png);
        background-repeat: no-repeat;
        background-size: 100% 100%; }
        @media only screen and (max-width: 768px) {
          .ike-rop .sec__ctn .list-check li:before {
            width: 4.66667vw;
            height: 4.4vw;
            top: 1px; } }
    .ike-rop .sec__ctn .text {
      font-size: 16px;
      line-height: 1.875;
      font-weight: 500;
      color: #000; }
      @media only screen and (max-width: 768px) {
        .ike-rop .sec__ctn .text {
          line-height: 1.625;
          font-size: 3.2vw; } }
      .ike-rop .sec__ctn .text + .text {
        margin-top: 30px; }
        @media only screen and (max-width: 768px) {
          .ike-rop .sec__ctn .text + .text {
            margin-top: 4.8vw; } }
      .ike-rop .sec__ctn .text span {
        color: #95303c;
        font-weight: bold; }
    .ike-rop .sec__ctn .list-link {
      margin: 26px 0 31px;
      text-align: right; }
      @media only screen and (max-width: 768px) {
        .ike-rop .sec__ctn .list-link {
          margin: 2.93333vw 0 9.2vw; } }
      .ike-rop .sec__ctn .list-link p + p {
        margin-top: 7px; }
        @media only screen and (max-width: 768px) {
          .ike-rop .sec__ctn .list-link p + p {
            margin-top: 0; } }
      .ike-rop .sec__ctn .list-link.noMgb {
        margin-bottom: 0; }
      .ike-rop .sec__ctn .list-link a {
        font-weight: 500;
        color: #d15c6a;
        text-decoration: none; }
        @media only screen and (max-width: 768px) {
          .ike-rop .sec__ctn .list-link a {
            font-size: 3.2vw; } }
    .ike-rop .sec__ctn .box-price {
      padding: 31px 20px 29px;
      border-top: 1px solid #ccc;
      border-bottom: 1px solid #ccc;
      display: flex;
      justify-content: space-between;
      align-items: center;
      margin-top: 40px;
      margin-bottom: 15px; }
      @media only screen and (max-width: 768px) {
        .ike-rop .sec__ctn .box-price {
          padding: 4vw;
          margin-bottom: 5.33333vw; } }
      .ike-rop .sec__ctn .box-price__tt {
        background-color: #d15c6a;
        color: #fff;
        display: inline-block;
        padding: 10px 64px;
        font-size: 22px;
        line-height: 1.36;
        text-align: center;
        font-weight: bold; }
        @media only screen and (max-width: 768px) {
          .ike-rop .sec__ctn .box-price__tt {
            font-size: 3.46667vw;
            line-height: 1.35;
            padding: 3.2vw 2.4vw; } }
      .ike-rop .sec__ctn .box-price__right {
        display: inline-block;
        text-align: center; }
        .ike-rop .sec__ctn .box-price__right .txt01 {
          display: flex;
          flex-wrap: wrap; }
          .ike-rop .sec__ctn .box-price__right .txt01.st2 {
            display: block;
            text-align: center; }
            .ike-rop .sec__ctn .box-price__right .txt01.st2 span {
              font-size: 38px;
              min-height: 46px;
              justify-content: center; }
              @media only screen and (max-width: 768px) {
                .ike-rop .sec__ctn .box-price__right .txt01.st2 span {
                  font-size: 6.4vw;
                  min-height: 8.8vw; } }
            .ike-rop .sec__ctn .box-price__right .txt01.st2 small {
              display: block;
              text-decoration: none;
              font-size: 18px;
              margin-bottom: 7px;
              margin-left: 0;
              line-height: 1.4; }
              @media only screen and (max-width: 768px) {
                .ike-rop .sec__ctn .box-price__right .txt01.st2 small {
                  font-size: 3.73333vw; } }
          .ike-rop .sec__ctn .box-price__right .txt01 span {
            font-size: 18px;
            color: #000;
            font-weight: bold;
            padding: 0 8px;
            line-height: 1;
            background-color: #ffda4e;
            display: flex;
            align-items: center; }
            @media only screen and (max-width: 768px) {
              .ike-rop .sec__ctn .box-price__right .txt01 span {
                font-size: 3.33333vw; } }
          .ike-rop .sec__ctn .box-price__right .txt01 small {
            font-size: 28px;
            font-weight: bold;
            text-decoration: line-through;
            margin-left: 26px;
            line-height: 1; }
            @media only screen and (max-width: 768px) {
              .ike-rop .sec__ctn .box-price__right .txt01 small {
                font-size: 5.2vw;
                margin-left: 5.06667vw; } }
            @media only screen and (max-width: 440px) {
              .ike-rop .sec__ctn .box-price__right .txt01 small {
                margin-left: 1.33333vw; } }
        .ike-rop .sec__ctn .box-price__right .txt02 {
          color: #000;
          font-size: 38px;
          font-weight: bold;
          text-align: right;
          margin-top: 3px; }
          @media only screen and (max-width: 768px) {
            .ike-rop .sec__ctn .box-price__right .txt02 {
              font-size: 7.06667vw;
              margin-top: 0.93333vw; } }
          .ike-rop .sec__ctn .box-price__right .txt02 small {
            font-size: 18px; }
            @media only screen and (max-width: 768px) {
              .ike-rop .sec__ctn .box-price__right .txt02 small {
                font-size: 3.33333vw; } }
    .ike-rop .sec__ctn .note {
      text-align: right;
      color: #000;
      font-size: 14px;
      line-height: 1.71;
      font-weight: 500; }
      @media only screen and (max-width: 768px) {
        .ike-rop .sec__ctn .note {
          font-size: 2.66667vw;
          line-height: 1.5; } }

.ike-rop .box-contact {
  margin: 33px auto 0; }
  @media only screen and (max-width: 768px) {
    .ike-rop .box-contact {
      margin-top: 5.46667vw; } }
  .ike-rop .box-contact .tt {
    margin-bottom: 9px;
    text-align: center;
    font-weight: bold;
    color: #95303c;
    font-size: 22px; }
    @media only screen and (max-width: 768px) {
      .ike-rop .box-contact .tt {
        font-size: 4vw;
        margin-bottom: 1.6vw; } }
  .ike-rop .box-contact .box {
    padding: 20px 38px;
    border-width: 2px;
    border-color: #e6909b;
    border-style: solid;
    background-color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px; }
    @media (max-width: 979px) {
      .ike-rop .box-contact .box {
        padding: 20px 38px; } }
    @media only screen and (max-width: 768px) {
      .ike-rop .box-contact .box {
        padding: 3.06667vw 3.33333vw 2.8vw;
        gap: 10px; } }
    @media only screen and (max-width: 440px) {
      .ike-rop .box-contact .box {
        padding-left: 10px;
        padding-right: 10px;
        gap: 10px; } }
    .ike-rop .box-contact .box > a {
      background-color: #e6909b;
      width: 170px;
      min-height: 80px;
      font-size: 18px;
      line-height: 24px;
      color: #fff;
      font-weight: bold;
      text-decoration: none;
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
      border-radius: 10px; }
      @media (max-width: 979px) {
        .ike-rop .box-contact .box > a {
          width: 240px;
          height: 64px;
          min-height: 4.8vw; } }
      @media only screen and (max-width: 768px) {
        .ike-rop .box-contact .box > a {
          width: 100%;
          min-width: initial;
          min-height: 10.13333vw;
          border-radius: 1.33333vw;
          font-size: 3.06667vw;
          line-height: 1.26;
          text-align: center;
          padding: 0 4vw; } }
      .ike-rop .box-contact .box > a:after {
        content: "";
        position: absolute;
        top: 50%;
        right: 9px;
        transform: translateY(-50%);
        width: 11px;
        height: 18px;
        background-image: url("/assets/clinic/ikebukuro.cp/images/ar2.png");
        background-repeat: no-repeat;
        background-size: 100% 100%; }
        @media only screen and (max-width: 768px) {
          .ike-rop .box-contact .box > a:after {
            width: 1.86667vw;
            height: 3.06667vw;
            right: 1.33333vw; } }
    .ike-rop .box-contact .box p {
      display: block; }
      @media only screen and (max-width: 979px) {
        .ike-rop .box-contact .box p {
          display: block; } }
      .ike-rop .box-contact .box p small {
        display: block;
        font-weight: bold;
        font-size: 14px;
        color: #95303c;
        line-height: 1.28; }
        @media only screen and (max-width: 768px) {
          .ike-rop .box-contact .box p small {
            font-size: 2.93333vw;
            display: block;
            margin-right: 0; } }
      .ike-rop .box-contact .box p > span {
        color: #95303c;
        display: block;
        margin-top: 6px; }
        .ike-rop .box-contact .box p > span span {
          display: flex;
          font-size: 1.4rem;
          font-weight: 500;
          line-height: 1.2; }
          @media only screen and (max-width: 768px) {
            .ike-rop .box-contact .box p > span span {
              font-size: 2.2vw;
              margin-top: 0; } }
          .ike-rop .box-contact .box p > span span em {
            font-style: normal;
            flex-shrink: 0; }
        .ike-rop .box-contact .box p > span a {
          font-size: 34px;
          color: #95303c;
          position: relative;
          padding-left: 44px;
          font-weight: bold;
          line-height: 1;
          text-decoration: none;
          white-space: nowrap;
          font-family: "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif; }
          @media only screen and (max-width: 768px) {
            .ike-rop .box-contact .box p > span a {
              font-size: 5.6vw;
              padding-left: 7.46667vw;
              line-height: 1.3; } }
          @media only screen and (max-width: 440px) {
            .ike-rop .box-contact .box p > span a {
              font-size: 5.6vw; } }
          .ike-rop .box-contact .box p > span a:before {
            content: "";
            position: absolute;
            top: 50%;
            left: 0;
            transform: translateY(-50%);
            width: 34px;
            height: 22px;
            background-image: url(/assets/clinic/ikebukuro.cp/images/ic_tel.png);
            background-repeat: no-repeat;
            background-size: 100% 100%; }
            @media only screen and (max-width: 768px) {
              .ike-rop .box-contact .box p > span a:before {
                width: 6.13333vw;
                height: 4.26667vw; } }

.ike-rop .price-content {
  background-color: #f9f8f6;
  border-top: none;
  padding: 32px 19px 49px; }
  @media (max-width: 979px) {
    .ike-rop .price-content {
      padding: 15px 10px; } }
  .ike-rop .price-content > p {
    line-height: 30px; }

.ike-rop .accordion {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  color: white;
  background: #d15c85;
  padding: 9px 40px; }
  @media (max-width: 979px) {
    .ike-rop .accordion {
      font-size: 16px;
      padding: 12px 45px 12px 15px; } }
  .ike-rop .accordion:nth-of-type(n+2) {
    margin-top: 30px; }
    @media (max-width: 979px) {
      .ike-rop .accordion:nth-of-type(n+2) {
        margin-top: 10px; } }
  .ike-rop .accordion.active .accordion__icon::before {
    transform: translate(-50%, -50%) rotate(0deg); }
  .ike-rop .accordion__icon {
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 999px;
    right: 15px;
    top: 50%;
    transform: translateY(-50%); }
    @media (max-width: 979px) {
      .ike-rop .accordion__icon {
        width: 30px;
        height: 30px;
        right: 3%; } }
    .ike-rop .accordion__icon::after, .ike-rop .accordion__icon::before {
      content: "";
      position: absolute;
      background: #fff;
      width: 20px;
      height: 2px;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%); }
    .ike-rop .accordion__icon:before {
      transform: translate(-50%, -50%) rotate(90deg); }
    .ike-rop .accordion__icon:after {
      transform: translate(-50%, -50%) rotate(0deg); }

.ike-rop .color_pink {
  color: #d15d6a; }

.ike-rop .item_price {
  margin-top: 27px; }
  .ike-rop .item_price + .item_price {
    padding-top: 40px;
    margin-top: 38px;
    border-top: 1px solid #ce878c; }
  .ike-rop .item_price .wrap_minittl {
    font-size: 2.3rem;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 15px;
    display: flex;
    align-items: center; }
    @media (max-width: 979px) {
      .ike-rop .item_price .wrap_minittl {
        font-size: 1.8rem; } }
    .ike-rop .item_price .wrap_minittl > span {
      margin-right: 5px; }
    .ike-rop .item_price .wrap_minittl .minittl {
      font-size: 2.3rem;
      display: inline-block; }
      @media (max-width: 979px) {
        .ike-rop .item_price .wrap_minittl .minittl {
          font-size: 1.8rem; } }
    .ike-rop .item_price .wrap_minittl .sub {
      font-size: 1.6rem; }
      @media (max-width: 979px) {
        .ike-rop .item_price .wrap_minittl .sub {
          font-size: 1.4rem; } }
  .ike-rop .item_price .wrap_sub {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    margin-bottom: 6px; }
    @media (max-width: 979px) {
      .ike-rop .item_price .wrap_sub {
        margin-bottom: 15px; } }
    .ike-rop .item_price .wrap_sub .wrap_minittl {
      margin-bottom: 0; }
  .ike-rop .item_price .wrap_ttl_note {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 180px;
    gap: 5px 10px; }
    .ike-rop .item_price .wrap_ttl_note .period {
      width: 180px;
      height: 34px;
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      border-radius: 50px;
      font-size: 1.4rem;
      line-height: 20px;
      font-weight: bold;
      background: #000;
      padding: 5px 10px;
      color: #fff;
      background-image: linear-gradient(90deg, #7fa0e2 0%, #e37caf 100%); }
      .ike-rop .item_price .wrap_ttl_note .period02 {
        background-image: linear-gradient(90deg, #1db688 0%, #27b1bd 54%, #31acf2 100%); }
  .ike-rop .item_price .ul_upfrontcost {
    background-color: #fff;
    border: solid 1px #d25c6c;
    padding: 10px 20px; }
    @media (max-width: 979px) {
      .ike-rop .item_price .ul_upfrontcost {
        padding: 10px 15px; } }
    @media (max-width: 979px) {
      .ike-rop .item_price .ul_upfrontcost {
        display: block; } }
    .ike-rop .item_price .ul_upfrontcost li {
      font-size: 1.5rem; }
      .ike-rop .item_price .ul_upfrontcost li + li {
        margin-top: 4px; }
      .ike-rop .item_price .ul_upfrontcost li::before {
        content: '●';
        color: #d15d6a;
        margin-right: 7px; }
  .ike-rop .item_price .freeze {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    padding: 17px 28px 17px 32px; }
    @media (max-width: 979px) {
      .ike-rop .item_price .freeze {
        padding: 20px 15px 12px; } }
    .ike-rop .item_price .freeze__name {
      font-size: 2rem; }
      @media (max-width: 979px) {
        .ike-rop .item_price .freeze__name {
          font-size: 1.6rem; } }
    .ike-rop .item_price .freeze__name {
      font-weight: bold;
      color: #473a3b; }
    .ike-rop .item_price .freeze__price {
      font-weight: bold; }
      .ike-rop .item_price .freeze__price__money {
        display: inline-block;
        color: #d15d6a;
        letter-spacing: .03em;
        margin-left: 20px;
        position: relative;
        line-height: 1; }
        .ike-rop .item_price .freeze__price__money .num {
          font-size: 4.3rem; }
          @media (max-width: 979px) {
            .ike-rop .item_price .freeze__price__money .num {
              font-size: 2.9rem; } }
        .ike-rop .item_price .freeze__price__money .yen {
          font-size: 3.0rem; }
          @media (max-width: 979px) {
            .ike-rop .item_price .freeze__price__money .yen {
              font-size: 2.2rem;
              margin-left: 2px; } }
        .ike-rop .item_price .freeze__price__money .tax {
          position: absolute;
          font-size: 1.0rem;
          top: 2px;
          right: 0; }
          @media (max-width: 979px) {
            .ike-rop .item_price .freeze__price__money .tax {
              top: -4px;
              right: -4px; } }
  .ike-rop .item_price .wrap_calculation {
    font-size: 1.8rem;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 17px 34px 16px;
    background-color: #fff; }
    @media (max-width: 979px) {
      .ike-rop .item_price .wrap_calculation {
        display: block;
        padding: 13px 15px;
        font-size: 1.5rem; } }
    .ike-rop .item_price .wrap_calculation .calculation .num {
      font-size: 2rem;
      margin-right: 1px; }
    .ike-rop .item_price .wrap_calculation .calculation .sign {
      display: inline-block;
      width: 18px;
      height: 18px;
      color: #fff;
      background-color: #d15d6a;
      border-radius: 50%;
      position: relative;
      margin: 0 9px 2px;
      vertical-align: text-bottom; }
      @media (max-width: 979px) {
        .ike-rop .item_price .wrap_calculation .calculation .sign {
          margin: 0 5px;
          width: 16px;
          height: 16px; } }
      .ike-rop .item_price .wrap_calculation .calculation .sign::before, .ike-rop .item_price .wrap_calculation .calculation .sign::after {
        content: '';
        display: block;
        width: 60%;
        height: 2px;
        background-color: #fff;
        position: absolute;
        top: 50%;
        left: 50%; }
      .ike-rop .item_price .wrap_calculation .calculation .sign.multiplication::before {
        transform: translate(-50%, -50%) rotate(45deg); }
      .ike-rop .item_price .wrap_calculation .calculation .sign.multiplication::after {
        transform: translate(-50%, -50%) rotate(-45deg); }
      .ike-rop .item_price .wrap_calculation .calculation .sign.equal::before {
        transform: translate(-50%, calc(-50% - 2px)); }
      .ike-rop .item_price .wrap_calculation .calculation .sign.equal::after {
        transform: translate(-50%, calc(-50% + 2px)); }
  .ike-rop .item_price .price-bl {
    margin-top: 24px; }
    .ike-rop .item_price .price-bl + .price-bl {
      margin-top: 33px; }
      @media (max-width: 979px) {
        .ike-rop .item_price .price-bl + .price-bl {
          margin-top: 24px; } }
    .ike-rop .item_price .price-bl p {
      font-size: 1.8rem;
      line-height: 30px;
      font-weight: bold;
      padding-left: 12px; }

.ike-rop .freeze-down {
  margin-top: 40px; }
  .ike-rop .freeze-down .head {
    position: relative;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0;
    background: #a4091a;
    color: #fff;
    padding: 7px 10px; }
    .ike-rop .freeze-down .head .txt-imp {
      font-size: 25px; }
    .ike-rop .freeze-down .head .txt-label {
      position: absolute;
      display: inline-block;
      font-size: 17px;
      color: #a30a1a;
      background-color: #fff;
      box-shadow: 3px 3px #700712;
      padding: 0 11px;
      top: 50%;
      left: 30px;
      transform: translateY(-50%); }
  .ike-rop .freeze-down__box {
    background-color: #fff;
    padding: 23px 31px 19px; }
    .ike-rop .freeze-down__box__item {
      display: flex;
      align-items: center;
      justify-content: space-between; }
      .ike-rop .freeze-down__box__item + .ike-rop .freeze-down__box__item {
        margin-top: 1px; }
      .ike-rop .freeze-down__box__item .name {
        width: 40%; }
        .ike-rop .freeze-down__box__item .name__txt {
          font-size: 2rem;
          font-weight: bold;
          color: #d15d6a; }
      .ike-rop .freeze-down__box__item .dtl {
        width: 55%; }
        .ike-rop .freeze-down__box__item .dtl__item {
          display: flex;
          justify-content: flex-end;
          align-items: center;
          font-weight: bold;
          color: #d15d6a; }
          .ike-rop .freeze-down__box__item .dtl__item__label {
            position: relative;
            display: inline-block;
            font-size: 1.4rem;
            color: #000;
            background-color: #efff00;
            border: solid 2px #e54b5b;
            padding: 2px 10px;
            margin-right: 20px; }
            .ike-rop .freeze-down__box__item .dtl__item__label:after {
              content: "";
              position: absolute;
              width: 13px;
              height: 13px;
              background-color: #effe00;
              top: 50%;
              right: -8px;
              translate: 0 -50%;
              rotate: 45deg;
              border-top: solid 2px #e54a5b;
              border-right: solid 2px #e54a5b;
              transform: skew(-20deg, -20deg); }
          .ike-rop .freeze-down__box__item .dtl__item__price {
            font-size: 22px; }
            .ike-rop .freeze-down__box__item .dtl__item__price .txt-num {
              font-size: 36px; }

@media (max-width: 979px) {
  .ike-rop .freeze-down .head {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px; }
    .ike-rop .freeze-down .head .txt-imp {
      font-size: 18px; }
    .ike-rop .freeze-down .head .txt-label {
      position: static;
      font-size: 13px;
      padding: 0 5px;
      margin-right: 8px;
      transform: translateY(0); }
  .ike-rop .freeze-down__box {
    padding: 18px 20px; }
    .ike-rop .freeze-down__box__item {
      flex-direction: column; }
      .ike-rop .freeze-down__box__item .name {
        width: 100%; }
        .ike-rop .freeze-down__box__item .name__txt {
          font-size: 18px;
          text-align: center; }
      .ike-rop .freeze-down__box__item .dtl {
        width: 100%; }
        .ike-rop .freeze-down__box__item .dtl__item {
          justify-content: center; }
          .ike-rop .freeze-down__box__item .dtl__item__label {
            font-size: 12px;
            padding: 2px 7px;
            margin-right: 20px; }
            .ike-rop .freeze-down__box__item .dtl__item__label:after {
              width: 10px;
              height: 10px;
              transform: skew(-25deg, -25deg); }
          .ike-rop .freeze-down__box__item .dtl__item__price {
            font-size: 18px; }
            .ike-rop .freeze-down__box__item .dtl__item__price .txt-num {
              font-size: 32px; } }
